Kanzo customer - Bug #276

while placing order | did not choose payment mode and directly click on continue there is processing

route shows which will never end
09/06/2021 12:06 PM - Minal Watmode

Status: Closed Start date: 09/06/2021
Priority: High Due date:

Assignee: amir r % Done: 0%
Category: Payment Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

while placing order | did not choose payment mode and directly click on continue there is processing route shows which will never

end

There should be validation message to put "Please select mode of payment"

History

#1 - 09/06/2021 12:07 PM - Minal Watmode
- Priority changed from Normal to High

#2 - 09/06/2021 04:25 PM - amir r

- Status changed from New to Resolved

Mobile validation added successfully.... now resolved

#3 - 09/06/2021 06:57 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

Fixed. now there is a validation to choose one of the payment mode.

Files

processed (10).jpeg 77.3 KB 09/06/2021

04/04/2025

Minal Watmode

1/1



http://www.tcpdf.org

